*{

	font-family:Ubuntu;
	text-align:center;

}


html{

	padding:0px;
	margin:0px;

}

body{

	padding:0px;
	margin:0px;

}

#main{

	width:90%;
	margin:auto;

}

#emp{

	display:none;

}

#voltar{

	color:#000;
	font-weight:bold;
	font-size:20px;
	padding-top:30px;

}



h1{

	font-style: normal;
	font-weight: normal;
	color:#298CF8;
	padding-top:50px;
	padding-bottom:50px;

}

p{

	font-size: 22px;
	color: #454545;
	font-weight:normal;

}

.descricao{

	padding-bottom:60px;
	text-align:justify;


}

#conteudo{

	width:100%;
	margin:auto;
	clear:both;
	text-align:center;

}

.elemento{

	width:100%;
	clear:both;
	
	padding-bottom: 60px;

}



#_form_11_ {

	width:300px !important;

}

.regra{

	clear:both;

}



.circulo{

	float:left;
	width:10%;

}

.texto{

	float:left;

	width:90%;

}

.elipse{

	border-radius:30px;
	width:40px;
	height:37px;
	padding-top:3px;
	margin-top:12px;
	font-style: normal;
font-weight: bold;
font-size: 30px;
color:#fff;
text-align:center;
background-color:#298CF8;

}

h2{

	color:#298CF8;
	font-size: 28px;
	padding-top: 50px;
    padding-bottom: 30px;

}

#informacoes{

	color: #454545;
	text-align:justify;

}

#informacoes p{

	font-size:20px;
	text-align:justify;

}

#informacoes ul{

	font-size:20px;
	text-align:justify;

}

.desktop{

	display:none;

}

#comentarios{

	background-color:rgb(31,31,31);
	padding-top:30px;
	height:400px;
	color:#fff;
	display:none;

}

#comentarios h2{

	text-align:center;
	padding-bottom:50px;

}

#com  .comentario2{

	float:left;
	width:33.3%;

}

.comentario2 div{

	float:left;

}


#com{

	width:1120px;
	margin:auto;
	clear:both;
	

}

#com img{
	margin-left:20px;

}

#com .comentario{

	clear:both;
	margin:auto;
	padding-left:20px;
	border-left:2px solid rgb(87,128,190);
	border-bottom:2px solid rgb(87,128,190);
	width:70%;


}

footer{

	width:100%;

}

.comentario .text{

	font-style:italic;
	color:#fff;
	font-size:18px;
	
	
}

.comentario .hora{

	color:#fff;

}

#rodape3{

width:100%;
	background-color:rgb(31,31,31);
	padding-top:13px;
	padding-bottom:13px;
	color:gray;
	font-size:12px;
	font-weight:bold;
	clear:both;

}


#rodape3 p{

	text-align:center;

}

#rodape3 img{

	height:40px;

}

#rodape3 .icone{

	height:16px;

}

#rodape1{

	background-color:rgb(248,248,248);
	
	margin:auto;
	clear:both;

}


#rodape1 #rid{

	text-align:center;
	border-bottom:1px solid rgb(87,128,190);
	width:100%;
	padding-top:20px;
	margin:auto;
	height:200px;

}

#rodape1 h3{

	font-size:30px;
	color:rgb(87,128,190);
	font-weight:500;

}

#rodape1 p{
font-size:17px;
	color:rgb(84,84,84);
}

#rodape2{

	background-color:rgb(248,248,248);
	
	margin:auto;
	clear:both;

}

#rid2{

	width:100%;
	padding-top:20px;
	clear:both;
	margin:auto;


}
#rid2 div{

	width:100%;
	text-align:center;
	color:rgb(84,84,84);

}

#rid2 div table{

	font-size:13px;

	text-align:center;
	width:100%;

}
#rid2 div table td{

	padding:5px;

}

.icones{

	padding-right:30px;
	padding-top:20px;


}

.icones span{

	padding:10px;

}

.icones img{

	height:20px;
	margin-right:5px;


}

header{

	width:100%;
	height:67px;
	background-color:rgb(244,244,244);
	
	color:rgb(128,128,143);
	line-height: 50px;

}

header a{

	color:rgb(128,128,143);

}

#cabecalho{

	margin:auto;
	width:1020px;

}

#logocab{

	height:40px;
	margin-top:5px;
	margin-right:20px;

}

#telcab{

	height:20px;
	margin-right:10px;
	margin-bottom:5px;

}

#telcabtxt{

	margin-bottom:30px;
	vertical-align: 20%;
}

#cabecalho div{

	width:50%;
	float:left;

}

#wppcab{

	height:20px;
	margin-right:10px;
	margin-left:20px;
	margin-bottom:5px;

}

#wppcabtxt{

	margin-bottom:30px;
	vertical-align: 20%;
}
